$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.278-BETA.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-20.1.278-BETA.msi'
  softwareName = 'Invantive Data Hub'
  checksum = 'C21C5DA7477FE4C8DC77B532D67458259ED1A65C672A713B4AEFAA7C647AFBD0'
  checksumType = 'sha256'
  checksum64 = 'C21C5DA7477FE4C8DC77B532D67458259ED1A65C672A713B4AEFAA7C647AFBD0'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-20.1.278-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
